Status: Under Review Priority: Should have
Author: Bastian Waidelich Category:
Created: 2014-04-25 Assigned To: Karsten Dambekalns
Updated: 2014-05-23 Due date:
PHP Version:
Has patch: No
Complexity: easy
Affected Flow version: Git master
Subject: Forward-port changelogs to master branch
Description

Currently most of the change-log-links on http://flow.typo3.org/download are broken because the change-logs are missing in the latest
documentation.
Reason is that change-logs are currently only pushed to the branch they belong to.
IMO we should adjust the release scripts so that logs are (also) pushed to master, so that master (and docs.typo3.org) contain the full
change-log of all branches.

@Karsten I had a quick look into the shell scripts, but I'm lost and it's probably really easy for you so I took the liberty to assign this to
you ;)

History
#1 - 2014-04-25 22:05 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 3 for branch master of project Flow/Distributions/Base has been pushed to the review server.
It is available at https://review.typo3.org/29664

#2 - 2014-04-25 22:06 - Gerrit Code Review

Patch set 3 for branch master of project Neos/Distributions/Base has been pushed to the review server.
It is available at https://review.typo3.org/29665

#3 - 2014-05-22 13:57 - Gerrit Code Review

Patch set 4 for branch master of project Neos/Distributions/Base has been pushed to the review server.
It is available at https://review.typo3.org/29665

#4 - 2014-05-23 18:11 - Gerrit Code Review

Patch set 4 for branch master of project Flow/Distributions/Base has been pushed to the review server.
It is available at https://review.typo3.org/29664
